FORMZILBMCHRSNXmin -4.000000
Xmax 4.000000
Ymin -4.000000
Ymax 4.000000
ContourAnchor 0
ContourWidth 0
ContourTop 0
ClipHigh 0
ClipLow 0
F0 fa(2*cos(y)+sin(x),2*sin(y)+cos(x),set(a,a+.03))
FA null(set(b,fe(a1+sin(b))),set(c,ff(a2+cos(c))),fc(fe(a1),ff(a2)))
FB 
FC line(b,c,a1,a2,a%31+1)
FD 
FE xmin + fi(( (a1-xmin) rmod xspan ),xspan)
FF ymin + fi(( (a1-ymin) rmod yspan ),yspan)
FG if(a1<0,a1+xspan,a1)
FH 
FI 
Comment1 
Comment2 
Comment3 
Overplot F
UseBackground F
Modulo 30
Complete 0.01135937
ContourSampleDelta 0
ContourScaling T
ContourNoisy F
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 1
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 8
PlotMode Contour
